<?
echo "<div class='event'><h1>Погреб</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<span>В разработке, следите за новостями<br/><br/>";
echo "</ul></div>";
include_once 'inc/foot.php';
?>